
<style type="text/css" media="print">
@page{
   margin: 2px;
}

*{
font-size:14px;
font-family:"Arial";

}
</style>
<script src="../src/jquery.js"></script>
<center>



<?php
include_once("../php/config.php");

    $sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");   
$edireccion= @mysql_result($sql_empresa,0,"direccion"); 
$ernc= @mysql_result($sql_empresa,0,"rnc"); 
$eemail= @mysql_result($sql_empresa,0,"email"); 
    
?>
<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: 'Arial black'"><?php echo $enombre;?></span><b><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>

<div id="datos">
<h3 style="font-size: 25px;">Cierre turno caja</h3>
</center>

<span style=""><?php echo $_GET["fecha"]?></span>
<br>
<div style="width: 250px;">
    Cajero: <span style="float: right;"><?php echo $_GET["usuario"]?></span>
    <hr>

    Monto inicio: <span style="float: right;"><?php echo $_GET["inicio"]?></span><br>
    <br>
    <center><b>VENTAS</b>:<br></center>
Venta en efectivo: <span style="float: right;"><?php echo $_GET["venta-efectivo"]?></span><br>
  
    Cheque: <span style="float: right;"><?php echo $_GET["venta-cheque"]?></span><br>
    Tarjeta: <span style="float: right;"><?php echo $_GET["venta-tarjeta"]?></span><br>

    TOTAL VENTA: <span style="float: right;"><?php echo $_GET["venta-contado"]?></span><br>
    <br>
    Venta credito: <span style="float: right;"><?php echo $_GET["venta-credito"]?></span><br>

    Devoluciones en venta: <span style="float: right;"><?php echo $_GET["devoluciones"]?></span><br>
<hr>
    <center><b>Detalle ventas</b>:<br></center>
<?php
	$qq = mysql_query("select * from detalle_venta where secuencia='".$_GET['secuencia']."'") or die(mysql_error());
	while($r1 = mysql_fetch_array($qq)){
		echo "<span style='font-size:11px;'>".$r1["descripcion"]."<br>";
		echo $r1["cantidad"]." X ".$r1["precio"]." = ".$r1["total_precio"]."</span><br>";
		
	}
?>
<hr>





     <center><b>INGRESOS</b>:<br></center>
    Pago de credito: <span style="float: right;"><?php echo $_GET["pagos"]?></span><br>
    Otros ingresos: <span style="float: right;"><?php echo $_GET["otros-ingresos"]?></span><br>
   
   <br>
    <center><b>EGRESOS</b>:<br></center>
    Pago a proveedores: <span style="float: right;"><?php echo $_GET["egresos"]?></span><br>
    Otros egresos: <span style="float: right;"><?php echo $_GET["otros-egresos"]?></span><br>
   <br>

   <center>

    <b>RESULTADOS</b>:<br>
    ................................................<br>
</center>
<strong>BALANCE FINAL <span style="float: right;"><?php echo $_GET["balance"]?></span></strong><br>
    Conteo efectivo: <span style="float: right;"><?php echo $_GET["conteo"]?></span><br>
    Diferencia: <span style="float: right;"><?php echo $_GET["diferencia"]?></span><br>


</div>
</div>
<script>
function _enviar(url,data){
	////cargando("Procesando informacion, espere unos segundos");
	var ajax = $.ajax({
		"method": "POST",
		"url":url,
		"data":data,
		"success":function(){
			    ///$(".form-control").prop("disabled",false)
    			///$("button").prop("disabled",false)
    			///$("a").css("pointer-event","click");
		}
		
	});
	return ajax;
}

var tipo = "<?php echo $_GET['tipo']?>";
if(tipo=="save"){
    save_template()
}

////Grabar plantilla del cierre
function save_template(){
var myUser = localStorage.getItem("usuario");
var myCaja = localStorage.getItem("caja");
var sql = "insert into cierres set ";
    sql+=" fecha=CURDATE()";
    sql+=", hora=CURTIME()";
    sql+=", usuario='"+myUser+"'";
    sql+=", caja='"+myCaja+"'";
    sql+=", datos='"+$('#datos').html()+"'";
        _enviar("../php/update.php",{sql:sql})
        .done( function  ( data ){
            ///
        });
}
    window.print();
</script>

